.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-860.700000px;}
._4{margin-left:-438.862000px;}
._5{margin-left:-2.788800px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._8{width:2.584000px;}
._6{width:37.808000px;}
._7{width:323.476000px;}
._2{width:384.522000px;}
.fc2{color:rgb(177,179,181);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.542197px;}
.y2{bottom:43.595550px;}
.y1{bottom:59.648904px;}
.yc{bottom:107.428347px;}
.y44{bottom:119.336672px;}
.y46{bottom:120.651968px;}
.yb{bottom:126.695262px;}
.y4{bottom:143.820284px;}
.ya{bottom:145.962177px;}
.y40{bottom:151.977848px;}
.y41{bottom:152.005150px;}
.y9{bottom:165.229092px;}
.y42{bottom:169.036865px;}
.y43{bottom:172.521837px;}
.y3f{bottom:175.170576px;}
.y45{bottom:181.886293px;}
.yd{bottom:183.701048px;}
.y3d{bottom:197.107428px;}
.y3e{bottom:197.134730px;}
.y3b{bottom:220.272854px;}
.y3c{bottom:220.300156px;}
.y39{bottom:243.028756px;}
.y3a{bottom:243.056057px;}
.y37{bottom:265.784657px;}
.y38{bottom:265.811959px;}
.y1e{bottom:272.775799px;}
.y1f{bottom:272.779011px;}
.y1c{bottom:287.229599px;}
.y1d{bottom:287.232811px;}
.y35{bottom:288.540559px;}
.y36{bottom:288.567860px;}
.y1a{bottom:301.684202px;}
.y1b{bottom:301.686611px;}
.y33{bottom:311.296460px;}
.y34{bottom:311.323762px;}
.y19{bottom:316.140410px;}
.y8{bottom:319.502525px;}
.y31{bottom:334.052362px;}
.y32{bottom:334.079663px;}
.y18{bottom:335.412143px;}
.y17{bottom:354.683876px;}
.y2f{bottom:356.808263px;}
.y30{bottom:356.835565px;}
.y16{bottom:373.955608px;}
.y2d{bottom:379.564165px;}
.y2e{bottom:379.591466px;}
.y2b{bottom:402.320066px;}
.y2c{bottom:402.347368px;}
.y15{bottom:412.533603px;}
.y29{bottom:425.075967px;}
.y2a{bottom:425.103269px;}
.y14{bottom:431.800517px;}
.y27{bottom:447.831869px;}
.y28{bottom:447.859171px;}
.y13{bottom:449.463060px;}
.y12{bottom:467.125604px;}
.y25{bottom:470.560469px;}
.y26{bottom:470.615072px;}
.y11{bottom:484.788147px;}
.y23{bottom:493.330021px;}
.y24{bottom:493.384624px;}
.y10{bottom:502.450690px;}
.y21{bottom:516.126875px;}
.y22{bottom:516.154177px;}
.yf{bottom:520.113233px;}
.ye{bottom:537.775776px;}
.y20{bottom:539.251348px;}
.y6{bottom:575.570213px;}
.y7{bottom:625.298993px;}
.y5{bottom:1288.589155px;}
.ha{height:0.000000px;}
.h9{height:19.040000px;}
.hc{height:21.392000px;}
.hb{height:23.086000px;}
.h2{height:23.120000px;}
.h8{height:24.444000px;}
.h7{height:24.480000px;}
.h5{height:27.968000px;}
.h3{height:35.328000px;}
.h6{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.xc{left:110.319268px;}
.x9{left:115.454542px;}
.x6{left:134.649188px;}
.x7{left:150.288199px;}
.x8{left:152.629715px;}
.xb{left:160.580750px;}
.xa{left:189.703711px;}
.x2{left:210.547535px;}
.x1{left:337.634656px;}
.xd{left:354.503685px;}
.xe{left:517.153095px;}
.x5{left:593.723383px;}
.xf{left:746.807589px;}
.x10{left:801.139422px;}
.x11{left:810.020479px;}
.x12{left:830.379458px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-714.580269pt;}
._4{margin-left:-364.357065pt;}
._5{margin-left:-2.315350pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._8{width:2.145318pt;}
._6{width:31.389393pt;}
._7{width:268.559971pt;}
._2{width:319.242285pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:28.227872pt;}
.fs5{font-size:29.888335pt;}
.fs3{font-size:31.548798pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.866400pt;}
.y2{bottom:36.194400pt;}
.y1{bottom:49.522400pt;}
.yc{bottom:89.190400pt;}
.y44{bottom:99.077067pt;}
.y46{bottom:100.169067pt;}
.yb{bottom:105.186400pt;}
.y4{bottom:119.404133pt;}
.ya{bottom:121.182400pt;}
.y40{bottom:126.176800pt;}
.y41{bottom:126.199467pt;}
.y9{bottom:137.178400pt;}
.y42{bottom:140.339733pt;}
.y43{bottom:143.233067pt;}
.y3f{bottom:145.432133pt;}
.y45{bottom:151.007733pt;}
.yd{bottom:152.514400pt;}
.y3d{bottom:163.644800pt;}
.y3e{bottom:163.667467pt;}
.y3b{bottom:182.877467pt;}
.y3c{bottom:182.900133pt;}
.y39{bottom:201.770133pt;}
.y3a{bottom:201.792800pt;}
.y37{bottom:220.662800pt;}
.y38{bottom:220.685467pt;}
.y1e{bottom:226.467067pt;}
.y1f{bottom:226.469733pt;}
.y1c{bottom:238.467067pt;}
.y1d{bottom:238.469733pt;}
.y35{bottom:239.555467pt;}
.y36{bottom:239.578133pt;}
.y1a{bottom:250.467733pt;}
.y1b{bottom:250.469733pt;}
.y33{bottom:258.448133pt;}
.y34{bottom:258.470800pt;}
.y19{bottom:262.469733pt;}
.y8{bottom:265.261067pt;}
.y31{bottom:277.340800pt;}
.y32{bottom:277.363467pt;}
.y18{bottom:278.469733pt;}
.y17{bottom:294.469733pt;}
.y2f{bottom:296.233467pt;}
.y30{bottom:296.256133pt;}
.y16{bottom:310.469733pt;}
.y2d{bottom:315.126133pt;}
.y2e{bottom:315.148800pt;}
.y2b{bottom:334.018800pt;}
.y2c{bottom:334.041467pt;}
.y15{bottom:342.498400pt;}
.y29{bottom:352.911467pt;}
.y2a{bottom:352.934133pt;}
.y14{bottom:358.494400pt;}
.y27{bottom:371.804133pt;}
.y28{bottom:371.826800pt;}
.y13{bottom:373.158400pt;}
.y12{bottom:387.822400pt;}
.y25{bottom:390.674133pt;}
.y26{bottom:390.719467pt;}
.y11{bottom:402.486400pt;}
.y23{bottom:409.578133pt;}
.y24{bottom:409.623467pt;}
.y10{bottom:417.150400pt;}
.y21{bottom:428.504800pt;}
.y22{bottom:428.527467pt;}
.yf{bottom:431.814400pt;}
.ye{bottom:446.478400pt;}
.y20{bottom:447.703467pt;}
.y6{bottom:477.856533pt;}
.y7{bottom:519.142933pt;}
.y5{bottom:1069.827333pt;}
.ha{height:0.000000pt;}
.h9{height:15.807608pt;}
.hc{height:17.760313pt;}
.hb{height:19.166725pt;}
.h2{height:19.194953pt;}
.h8{height:20.294179pt;}
.h7{height:20.324068pt;}
.h5{height:23.219915pt;}
.h3{height:29.330419pt;}
.h6{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.xc{left:91.590533pt;}
.x9{left:95.854000pt;}
.x6{left:111.790000pt;}
.x7{left:124.774000pt;}
.x8{left:126.718000pt;}
.xb{left:133.319200pt;}
.xa{left:157.498000pt;}
.x2{left:174.803200pt;}
.x1{left:280.314933pt;}
.xd{left:294.320133pt;}
.xe{left:429.356800pt;}
.x5{left:492.927867pt;}
.xf{left:620.023200pt;}
.x10{left:665.131200pt;}
.x11{left:672.504533pt;}
.x12{left:689.407200pt;}
.x3{left:737.007867pt;}
}
